/**************************************************
Home
**************************************************/
#home {
	background-color:white;
	font-family: "微软雅黑";
	font-size: 12px;
	color: black;
	padding-top:30px;
	padding-right:25px;
	word-wrap:break-word;
	box-shadow: 0 0 25px black;
	position:relative;
	width:1025px;
	margin: 15px auto;
}
#mainContent .forFlow {
}
#mainContent {
	float:left;
	width:730px;
}
.dayTitle {
background-color: #CD3700;
}
#sideBar{
  width:200px;
}